card_pin_get:
  path: /cards/{externalIdentifier}/pin
  controller: App\Controller\CardPinController::getPin
  methods: [ GET ]
  defaults:
    operation: get_pin
    access: get_pin_access

card_pin_set:
  path: /cards/{externalIdentifier}/pin
  controller: App\Controller\CardPinController::setPin
  methods: [ POST ]
  defaults:
    operation: set_pin
    access: set_pin_access

card_pin_update:
  path: /cards/{externalIdentifier}/pin
  controller: App\Controller\CardPinController::updatePin
  methods: [ PUT ]
  defaults:
    operation: update_pin
    access: update_pin_access

card_pin_send:
  path: /cards/{externalIdentifier}/send/pin
  controller: App\Controller\CardPinController::sendPin
  methods: [ POST ]
  defaults:
    operation: send_pin
    access: set_pin_access

card_pin_unblock:
  path: /cards/{externalIdentifier}/unblock/pin
  controller: App\Controller\CardPinController::unblockPin
  methods: [ PUT ]
  defaults:
    operation: unblock_pin
    access: unblock_pin_access
